source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               plugin.properties,\
               plugin_de.properties,\
               plugin_es.properties,\
               resources/,\
               icons/
